uuid: 7666be2b-2862-4fe1-8709-9c7127d0e208
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.testimonials.field_signature
    - field.field.paragraph.testimonials.field_testimonial_description
    - field.field.paragraph.testimonials.field_testimonial_logo
    - field.field.paragraph.testimonials.field_work_info
    - image.style.thumbnail
    - paragraphs.paragraphs_type.testimonials
  module:
    - image
    - text
id: paragraph.testimonials.default
targetEntityType: paragraph
bundle: testimonials
mode: default
content:
  field_signature:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_testimonial_description:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_testimonial_logo:
    weight: 0
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_work_info:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
